.popup-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.21);
    width: 100vw;
    height: 100vh;
    z-index: 200;
}

.popup-modal.is--visible {
    display: block;
}

.popup-modal .popup-container {
    background: white;
    padding: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
}

.popup-content {
    padding: 10px;
}

.popup-content__title {
    font-size: 28px;
    font-weight: 800;
    line-height: 32px;
    margin-bottom: 20px;
}

.popup-content p:not(:last-child) {
    margin-bottom: 15px;
}

.popup-modal .popup-footer {
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    margin-top: 30px;
}

.popup-modal .popup-footer .btn {
    margin: 0;
}

.popup-modal .popup-footer .btn + .btn {
    margin-left: 20px;
}

.popup-modal .popup-footer .btn:hover {
    cursor: pointer;
}

.popup-modal .popup-footer a.popup-close {
    background: #eeebe6;
    border: 1px solid rgba(76, 82, 87, 0.25);
    color: #4c5257;
}

.popup-modal .popup-footer a.popup-close:hover {
    cursor: pointer;
}

@media screen and (max-width: 700px) {
    .popup-modal .popup-footer {
        flex-direction: column;
    }
    .popup-modal .popup-footer .btn {
        width: 100%;
    }
    .popup-modal .popup-footer .btn + .btn{
        margin: 20px 0 0;
    }
}

@media screen and (max-width: 800px) {
    .popup-modal .popup-container {
        width: 90%;
    }
}
